html {
    width: 100%;
    height: 100%;
}

body {
    background-color: #16161608;

}


.nav {
    text-transform: uppercase;
}

.nav-link {
    text-transform: uppercase;
    font-weight: bold;
}

.navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-light .navbar-toggler {
    color: rgba(255, 255, 255, 0.5);
    border-color: rgba(255, 255, 255, 0.1);
}

.jumbotron {
    padding: 0 0 8rem 0;
}

.background {
    color: white;
}

.headerPadding {
    padding-top: 100px;
    padding-bottom: 100px;
}

.main-background {
    background: url(../img/mainBG.jpg) no-repeat center center;
    background-size: cover;

}

.contact-background {
    background: url(../img/contactBG.jpg) no-repeat center center;
    background-size: cover;
}

.about-background {
    background: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.1)), url(../img/aboutBG1.jpg) no-repeat center center;
    background-size: cover;
}

.product-background {
    background: url(../img/productBG.jpg) no-repeat center center;
    background-size: cover;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: rgba(255, 255, 255, 0.9);
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.5);
}

.navbar-light .navbar-nav .nav-link:hover {
    color: rgba(255, 255, 255, 0.7);
}

.parallax {
    position: relative;
}

.test {
    padding-bottom: 100px;
    position: relative;
    top: -200px;
    margin: 10vh;
    margin-bottom: -200px;
    border-radius: 8px;
    background-color: white;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.2), 0 6px 25px 0 rgba(0, 0, 0, 0.19);
}

#map {
    border-radius: 5px;
    height: 400px;
}

.hudge-icon {
    align-items: center;
    text-align: center;
    font-size: 350px;
}

.mid-icon {
    font-size: 110px;
}

.spacing-bottom {
    padding-bottom: 70px;
}

.spacing-top-bottom {
    padding-bottom: 70px;
    padding-top: 70px;
}

.red-container {
    background-color: #e23e19;
    color: white;
    border-radius: 5px;
    transition: all 0.7s ease;

}

.red-container:hover {
    transition: all 0.7s ease;
    box-shadow: 0 1px 20px 0 rgba(0, 0, 0, 0.2), 0 2px 25px 0 rgba(0, 0, 0, 0.19);
}

.right-left-padding {
    padding-right: 10vh;
    padding-left: 10vh;
}

.img-rounded {
    border-radius: 50%;
}

.footer {
    padding-top: 10px;
    margin: 10px;
}

.footer-text {
    font-size: 12px;
    text-align: center;
}

@media (max-width: 576px) {

    .test {
        margin: 3vh;
        margin-bottom: -200px;
    }
}